body{
padding:0px;
margin:0px;
margin:0 auto;
font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
}

h2 {
	background: url("../images/line.jpg") repeat-x bottom; line-height: 42px; font-size: 18px; font-weight: normal; margin-bottom: 19px; color: #3D61A1
}

#footer h2 {
	background: url("../images/footer-title-bg.jpg") repeat-x bottom; color: rgb(36, 165, 225); line-height: 37px; font-size: 18px; font-weight: normal; margin-bottom: 5px;
}

.menu {
	font-size: 11px;
	line-height: 12px;
	color: #6E6E6E;
	text-decoration: none;
}
.copy {
	font-size: 9px;
	line-height: 12px;
	color: #6E6E6E;
	text-decoration: none;
}
.links A:link    {	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.links A:visited {	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none }
.links A:hover   {	TEXT-DECORATION: underline }

.bodylinks A:link    { COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: normal; }
.bodylinks A:visited { COLOR: #000000; TEXT-DECORATION: none; FONT-WEIGHT: normal; }
.bodylinks A:hover   { COLOR: #000000; TEXT-DECORATION: underline }

.link_2 {
	font-size: 11px;
	line-height: 12px;
	color: #A1D817;
}
.text {
	font-size: 11px;
	line-height: 14px;
}
.text3 {
	font-family: Verdana;
	font-size: 9px;
	line-height: 12px;
	color: #797979;
}
.text4 {
	font-size: 12px;
	line-height: 12px;
	font-weight: Bold;
}
.link_3 {
	font-size: 11px;
	line-height: 12px;
	color: #6593A0;
}
.text_2 {
	font-size: 9px;
	line-height: 12px;
	color: #858585;
}
.form {
	font-size: 11px;
	line-height: 12px;
	height: 17px;
	width: 212px;
	border: 1px solid #C8C8C8;
}
.form1 {
	font-size: 11px;
	line-height: 12px;
	height: 17px;
	width: 304px;
	border: 1px solid #C8C8C8;
}
.form2 {
	font-size: 11px;
	line-height: 12px;
	height: 88px;
	width: 304px;
	border: 1px solid #C8C8C8;
	overflow:auto;
}

.ui-jcoverflip              { position: relative; }
.ui-jcoverflip--item        { position: absolute; display: block; }

/* Basic sample CSS */
#flip                       { height: 200px; width: 830px; margin-bottom: 50px; }
#flip .ui-jcoverflip--title { position: absolute; left:-18px; right: 0px; bottom: -30px; width: 100%; text-align: center; color: #555; }
#flip img                   { display: block; border: 0; outline: none; }
#flip a                     { outline: none; }
#wrapper                    { height: 300px; width: 830px; overflow: hidden; position: relative; }
.ui-jcoverflip--item        { cursor: pointer; }
#flip ul, ul li             { margin: 0; padding: 0; display: block; list-style-type: none; }
#scrollbar                  { position: absolute; left: 20px; right: 20px;}